ALTER TABLE `ufutx_s2_partner_relationship` CHANGE `partner_mobile` `partner_mobile` VARCHAR(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '合伙人手机号' AFTER `id`;
ALTER TABLE `ufutx_s2_partner_relationship` CHANGE `presentee_mobile` `presentee_mobile` VARCHAR(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '被推荐人手机号' AFTER `partner_id`;
ALTER TABLE `ufutx_s2_partner_relationship` CHANGE `partner_id` `partner_ids` VARCHAR(256) NOT NULL COMMENT '合伙人ids,逗号分隔';
ALTER TABLE `ufutx_s2_partner_relationship` CHANGE `presentee_id` `presentee_ids` VARCHAR(256) NOT NULL COMMENT '被推荐人ids,逗号分隔';
ALTER TABLE `ufutx_s2_partner_relationship` ADD `partner_info` TEXT NULL COMMENT '合伙人摘要' AFTER `partner_ids`;
ALTER TABLE `ufutx_s2_partner_relationship` ADD `presentee_info` TEXT NOT NULL COMMENT '被推荐人摘要' AFTER `presentee_ids`;